<?xml version="1.0" encoding="UTF-8"?>
<npc name="Emperor Kruzak" script="orts/promotion/Emperor Kruzak.lua" walkinterval="2000" floorchange="0">
	<health now="100" max="100" />
	<look type="66" head="0" body="0" legs="0" feet="0" addons="0" />
</npc>
